Shopkeeper 1.3.5 устарел и не поддерживается.